#position-7 div.module_menu {
}

#position-7 div.module_menu div {
}

#position-7 div.module_menu div div {
}

#position-7 div.module_menu div div div {
padding: 10px 10px 10px 10px;
}

#position-7 div.module_menu div div div div {
background-image: none;}

#position-7 div.module_menu H3 {
padding: 0px;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-size: 1.2em;
line-height: 1.2em;
text-align: left;
color: #191919;
}

#position-7 div.module_menu ul {
padding: 0px;
list-style-type: none;
color: #0000ff;
border-top: 2px solid #191919;
}

#position-7 div.module_menu li {
text-align: left;
border-top: 1px solid #191919;
border-bottom: 1px solid #191919;
}

#position-7 div.module_menu li a:link {
text-decoration:none;
color: #0000ff;
margin: 5px 0px 5px 0px;
background-color: transparent;
display: inline-block;
width: 200px;
}

#position-7 div.module_menu li a:visited {
text-decoration:none;
color: #0000ff;
margin: 5px 0px 5px 0px;
background-color: transparent;
}

#position-7 div.module_menu li a:hover {
text-decoration:none;
color: #33cc00;
margin: 5px 0px 5px 0px;
background-color: #f0f0f0;
}

#position-7 div.module_menu li.item-122 {
margin: 0px 0px 10px 0px;
}

#position-7 div.module_menu li.item-130 {
margin: 10px 0px 0px 0px;
}

